.yy-404-box {
  $width: 1237px;
  width: $width;
  height: 716px;
  position: relative;
  margin: 0px (-($width - 950px)/2);
  background: url(../images/404.svg) no-repeat center;
}
.yy-404-box__query {
  width: 950px;
  height: 190px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}